/*

MAIN COLORS:
mostly black cyan  #011516 
very dark cyan     #002424
beige              #f3e5ce
red 			   #993333
teal 			   #009999

ADDITIONAL COLORS:
cyan    		   #014848

*/

.tempAsimovs a  {color: #009999;}

.tempAsimovs a:hover, 
.tempAsimovs a:active, 
.tempAsimovs a:focus,
.tempAsimovs .pagination a {color: #993333;}

.tempAsimovs .siteHeader {padding-top: 5px}

.siteHeader a.sitelogo,
.siteHeader a.sitelogo:link,
.siteHeader a.sitelogo:visited {width:310px; /* height:100px */; background:url(/cms/images/layout/logo-EleryQueen.png) no-repeat 0 0 / 240px auto;
	margin-top:10px;
}


.tempAsimovs .topWrpr {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#2f3c40+0,303739+100 */
	background: rgb(47,60,64); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(47,60,64,1) 0%, rgba(48,55,57,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(47,60,64,1) 0%,rgba(48,55,57,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(47,60,64,1) 0%,rgba(48,55,57,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2f3c40', endColorstr='#303739',GradientType=0 ); /* IE6-9 */
	
	border-color:#013131;
}
.tempAsimovs .topWrpr {/* background: #002424; */ background: #013131}

.tempAsimovs .topNavWrpr {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#013131+0,013131+100 */
	background: #013131; /* Old browsers */
	background: -moz-linear-gradient(top,  #013131 0%, #013131 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #013131 0%,#013131 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #013131 0%,#013131 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#013131', endColorstr='#013131',GradientType=0 ); /* IE6-9 */


    border-bottom: 2px solid #002424;
    border-top: 1px solid #002424;
}

.tempAsimovs .mainNav .sf-menu > li:hover > div > a > span,
.tempAsimovs .mainNav .sf-menu > li.on > div > a > span,
.tempAsimovs .mainNav .sf-menu > li.sfHover > div > a > span {
	background:#014848;
}

.tempAsimovs .breadPageTools {background:#002424;}
 
.mainNav .sf-menu > li > div > ul > li:hover > div > a,
.mainNav .sf-menu > li > div > ul > li.sfHover > div > a {
	background:#014848;
}

	
/* .railNavHeading	{background: #002424;}
.lnav {background: #002424;}
.lnav li a.on, .lnav li a:hover, .lnav li a:focus, .lnav li a:active {background: #014848;}
.lnav ul {background: #014848;} */

.railNavHeading	{background: #014848;}
.lnav {background: #014848;}
.lnav li a.on, .lnav li a:hover, .lnav li a:focus, .lnav li a:active {background: #002424;}
.lnav ul {background: #002424;}

.lnav li li a.on, .lnav li li a:hover, .lnav li li a:focus, .lnav li li a:active {background: #a12600;}

.tempAsimovs .hdng {border-bottom: 3px solid #993333;}

.tempAsimovs .hm_crnt_issue_box .cr_issue_hdr {border-bottom: 3px solid  #009999;}
.tempAsimovs .highlight span.fsl, .tempAsimovs .poetry span.fsl {color: #009999;}
.tempAsimovs p.align-right a { color: #009999;}
.tempAsimovs p.align-right a:hover { color: #993333;}

.icon-tableContents:before {content: url("/cms/images/layout/icon-tableContents-EleryQueen.png");}

.tempAsimovs a.ShopPrintSubscriptions {
	border-color:#009999;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#009999+0,005454+100 */
	background: #009999; /* Old browsers */
	background: -moz-linear-gradient(top,  #009999 0%, #005454 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #009999 0%,#005454 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #009999 0%,#005454 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#009999', endColorstr='#005454',GradientType=0 ); /* IE6-9 */
}
.tempAsimovs a.ShopPrintSubscriptions:hover, 
.tempAsimovs a.ShopPrintSubscriptions:focus {
	background:#005454;
	color:#fff;
}
 

.tempAsimovs  a.ShopDigitalIssues {border: 3px solid #993333;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#aa2900+0,681a00+100 */
	background: rgb(170,41,0); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(170,41,0,1) 0%, rgba(104,26,0,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(170,41,0,1) 0%,rgba(104,26,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(170,41,0,1) 0%,rgba(104,26,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aa2900', endColorstr='#681a00',GradientType=0 ); /* IE6-9 */
}

.tempAsimovs section.hm_banner_proxy {background: #013131;}
.tempAsimovs section.hm_banner_proxy .hm_banner_wrpr:before {
    width: 100px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#013131+0,232425+100&1+0,0+100 */
	background: -moz-linear-gradient(left,  rgba(1,49,49,1) 0%, rgba(35,36,37,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  rgba(1,49,49,1) 0%,rgba(35,36,37,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  rgba(1,49,49,1) 0%,rgba(35,36,37,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#013131', endColorstr='#00232425',GradientType=1 ); /* IE6-9 */

}

.tempAsimovs section.hm_banner_proxy .hm_banner_wrpr:after {
    width: 100px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#232425+0,013131+100&0+0,1+100 */
	background: -moz-linear-gradient(left,  rgba(35,36,37,0) 0%, rgba(1,49,49,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  rgba(35,36,37,0) 0%,rgba(1,49,49,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  rgba(35,36,37,0) 0%,rgba(1,49,49,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00232425', endColorstr='#013131',GradientType=1 ); /* IE6-9 */

}

.tempAsimovs section .hm_banner_wrpr_under {background: #013131;}

.tempAsimovs .hm_crnt_issue_box .cr_issue_hdr h2 {font-size: 33px;}

.tempAsimovs section .hm_banner_wrpr_under_in p small {font-size:85%;}

.HugoSubscriptions a {color: #31b9e8; font-size:22px;}
.HugoSubscriptions a:hover , .HugoSubscriptions a:focus {color: #31b9e8;} 
.HugoSubscriptions .brushing {padding:20px;  margin-top: 20px !important;
/*
	background: -moz-radial-gradient(center, ellipse cover,  rgba(35,36,37,1) 0%, rgba(35,36,37,0) 100%);
	background: -webkit-radial-gradient(center, ellipse cover,  rgba(35,36,37,1) 0%,rgba(35,36,37,0) 100%);
	background: radial-gradient(ellipse at center,  rgba(35,36,37,1) 0%,rgba(35,36,37,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#232425', endColorstr='#00232425',GradientType=1 );
*/	
}

.tempAsimovs .boxAll .boxAllHdr {background: #013131;}
.tempAsimovs .boxAll a {color: #009999;}

.tempAsimovs .boxAll .boxAll_in {background: url("/cms/images/layout/NextIssue-EQ.png") no-repeat right top;
	padding-bottom:1px;
}

.tempAsimovs h1.hdrHm {text-transform:none;}

.tempAsimovs.printPage .siteHeader {background: #013131;}
.tempAsimovs.printPage .siteHeader a.sitelogo,
.tempAsimovs.printPage .siteHeader a.sitelogo:link,
.tempAsimovs.printPage .siteHeader a.sitelogo:visited {background-image:url(/cms/images/layout/logo-EleryQueen.png); margin-top: 5px;}
.tempAsimovs.printPage .hdng {border-bottom: 3px solid #993333;}

.tempAsimovs.emailPage {background:#f3e5ce;}
.tempAsimovs.emailPage .siteHeader {background:#002424;}
.tempAsimovs.emailPage .siteHeader a.sitelogo,
.tempAsimovs.emailPage .siteHeader a.sitelogo:link,
.tempAsimovs.emailPage .siteHeader a.sitelogo:visited {background-image:url(/cms/images/layout/logo-EleryQueen.png);}

em.formee-req {color: #993333;}

.signUpPopUp img {display:none;}
.signUpPopUp {padding-top:122px; background:url(/cms/images/layout/signUpPopUplogo-EleryQueen.png) no-repeat 0 15px;}

.tempAsimovs .genericRightRailModule {background:rgba(204,48,0,.35);}
.tempAsimovs .genericRightRailModule p.veiwMore a {color: #993333;}
.tempAsimovs .genericRightRailModule p a:hover {color: #993333;}

.hdngDottsRail:after {background: rgba(0, 0, 0, 0) url("/cms/images/layout/hdngDottsRail-EleryQueen.png") repeat-x scroll 0 7px;}
	
.tempAsimovs .itemTitle a:hover {color: #993333;}

.tempAsimovs .modHeader .viewall,
.tempAsimovs ul.railNav a:hover,
.tempAsimovs ul.railNav a.active,
.tempAsimovs .shipDate a  {color: #993333;}

.tempAsimovs ul.railNav a.active:before,
.tempAsimovs ul.railNav a:hover:before {
	content: "";
	position: absolute;
	left: 7px;
	top:13px;
	border: 3px solid transparent;
	border-left: 4px solid #993333;
}


.hdngDotts:after {background: rgba(0, 0, 0, 0) url("/cms/images/layout/hdngDotts-EleryQueen.png") repeat-x scroll 0 center;}

.tempAsimovs .formee .sw_1half {margin:0;}

.tempAsimovs .HugoSubscriptions {
	background-image: url("/cms/images/layout/EQ_fan4-296x177.png");}
	
.tempAsimovs .siteHeader .tagline h2 {color: #002424; position:relative;}
.tempAsimovs .siteHeader .tagline h2:after {
	position:absolute;
	content:"THE WORLD'S LEADING MYSTERY MAGAZINE";
	width:100%;
	height:100%;
	top:0;
	left:0;
	color:#fff;
}	

.tempAsimovs .ftrWrpr {background: #002424;}
.tempAsimovs .ftrBtm {background: #011516;}

.tempAsimovs.printPage .hdng {
    border-bottom: 3px solid #993333;
}

.tempAsimovs .primaryColor {
	background:#f3e5ce;
}

h1, 
h2, 
h3, 
h4,
.tempAsimovs h1,
.tempAsimovs h2,
.tempAsimovs h1.hdrHm {
	color:#993333;
}

.dtPd .ui-state-active, .dtPd .ui-widget-content .ui-state-active, .dtPd .ui-widget-header .ui-state-active {
	background:#f3e5ce !important;
}

.dtPd .ui-widget-header {
	border-color:#009999 !important;
}

.dtPd .ui-tabs-nav li.ui-state-active a {
	background:#f3e5ce;
	border-color:#009999 #009999 #f3e5ce;
}

.tempAsimovs section.hm_banner_proxy .hm_banner img {
	width:1400px !important;
	max-width:1400px !important;
}

.tempAsimovs a.cartLink:hover,
.tempAsimovs a.cartLink:focus {
	color:#fff;
}

.tempAsimovs .hm_crnt_issue_box .cr_issue_cnt {
	border-bottom:none;
}

.tempAsimovs .boxAll {
	background:#e5d6bf;
}

.tempAsimovs .footer a.subscribe {
	background: #014848;
}

.tempAsimovs .footer a.subscribe:hover,
.tempAsimovs .footer a.subscribe:focus {
	background: #009999;
}

.footerLinks {
	color:#009999;
}
.footerLinks a, .footerLinks a:link, .footerLinks a:visited {
	color:#009999;
}

.tempAsimovs .siteSearch .imgBtn {
	background-image: url("/cms/images/layout/search-EQ.png");
}

.tempAsimovs .pagination a,
.tempAsimovs .breadcrumbs a, 
.tempAsimovs .breadcrumbs a:visited,
.tempAsimovs .pageToolsWrapper a,
.tempAsimovs .pageToolsWrapper a:hover,
.tempAsimovs .pageToolsWrapper a:active {
	color:#009999;
}

.tempAsimovs .breadcrumbs a:before {
	border-left: 5px solid #009999;
}

.tempAsimovs .pageTools .print {
	background-image:url("/cms/images/layout/print-EQ.png");
}

.tempAsimovs .pageTools .email {
	background-image:url("/cms/images/layout/email-EQ.png");
}

.dtPd .ui-state-default {
	background:#009999;
}

.dtPd .ui-state-hover,
.dtPd .ui-widget-content .ui-state-hover,
.dtPd .ui-widget-header .ui-state-hover,
.dtPd .ui-state-focus,
.dtPd .ui-widget-content .ui-state-focus,
.dtPd .ui-widget-header .ui-state-focus {
	background: #002424 !important;
}


.tempAsimovs .headerLinks a.subscribe,
.tempAsimovs a.ShopDigitalIssues,
.tempAsimovs .footer .ftrScl a.subscribe,
.itemWrapper a.btnbuy,
.tempAsimovs .btnWrapper .btn,
.sliderAllPublicationsBox a.btnbuy {
	color:#fff;
	text-shadow:none;
	border-color:#c83c38;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#c83c38+0,993333+100 */
	background: #c83c38; /* Old browsers */
	background: -moz-linear-gradient(top,  #c83c38 0%, #993333 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #c83c38 0%,#993333 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #c83c38 0%,#993333 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c83c38', endColorstr='#993333',GradientType=0 ); /* IE6-9 */
}

.tempAsimovs .headerLinks a.subscribe:hover,
.tempAsimovs a.ShopDigitalIssues:hover,
.tempAsimovs .footer .ftrScl a.subscribe:hover,
.itemWrapper a.btnbuy:hover,
.tempAsimovs .btnWrapper .btn:hover,
.sliderAllPublicationsBox a.btnbuy:hover {
	color:#fff;
	background:#993333;
}

.tempAsimovs a.tableContents {
	color:#fff;
	text-shadow:none;
	border-color:#009999;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#009999+0,005454+100 */
	background: #009999; /* Old browsers */
	background: -moz-linear-gradient(top,  #009999 0%, #005454 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #009999 0%,#005454 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #009999 0%,#005454 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#009999', endColorstr='#005454',GradientType=0 ); /* IE6-9 */
}
.tempAsimovs a.tableContents:hover {
	color:#fff;
	background:#005454;	
}

.tempAsimovs .footer .copyright {
	color:#009999;
}


.tempAsimovs .hdrNav a.register, 
.tempAsimovs .hdrNav a.myaccount, 
.tempAsimovs .hdrNav a.custser {background:none;}

.tempAsimovs .siteSearch .formee {background:#013131;}
.tempAsimovs .siteSearch .text-2 {background:#013131 !important;}

.tempAsimovs .hm_crnt_issue_box .cr_issue_cnt {background: rgba(0, 0, 0, 0.75);}